Subject: [marf] FW: New Version Notification for draft-kucherawy-rfc3462bis-00

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 7 Nov 2010 21:23:59 -0800

As a first step toward accommodation of OMA's SpamRep work into the IETF side of things, I've proposed an update to RFC3462 (multipart/report) that removes the restriction of having that media type always be the outermost one.  This would allow one to generate a single MIME-compliant message that contains reports about multiple messages in a single RFC5322 message, presumably using a more general multipart as the outermost container.

Comments welcome.  If the working group feels this is useful to further our chartered goals, we can discuss making it into a working group item.  (And at that time, someone else should probably take up editorship of the draft, as I shouldn't really be in both roles all the time!)

-MSK

Subject: New Version Notification for draft-kucherawy-rfc3462bis-00
From: IETF I-D Submission Tool <[email-masked]>
To: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 7 Nov 2010 21:19:58 -0800

A new version of I-D, draft-kucherawy-rfc3462bis-00.txt has been successfully submitted by Murray Kucherawy and posted to the IETF repository.

Filename:	 draft-kucherawy-rfc3462bis
Revision:	 00
Title:		 The Multipart/Report Media Type for the Reporting of Mail System Administrative Messages
Creation_date:	 2010-11-07
WG ID:		 Independent Submission
Number_of_pages: 14

Abstract:
The multipart/report Multipurpose Internet Mail Extensions (MIME)
media type is a general "family" or "container" type for electronic
mail reports of any kind.  Although this memo defines only the use of
the multipart/report media type with respect to delivery status
reports, mail processing programs will benefit if a single media type
is used to for all kinds of reports.

The IETF Secretariat.